# t = text - should be translated
# i = image - an image file
# v = value - a numeric, currency, date value
# p = parameter - a non-displayed value

# --- General Site --- #


global:
  t_title: PLUM Restaurant Point of Sale Plum POS # Your site's title (ex. Zip Schedules )
  t_description: PLUM Restaurant Point of Sale # A short description
  t_mailing_address: 3191 Red Hill Ave. Costa Mesa CA 92626
  t_address: 3191 Red Hill Ave.
  t_city: Costa Mesa
  t_state: CA
  t_postal_code: "92626"
  t_country: USA
  t_phone: +1-800-676-1281
  t_author: PLUM POS # Global author information
  t_cookie_notice: When you visit or interact with our sites, services or tools, we or our authorised service providers may use cookies for storing information to help provide you with a better, faster and safer experience and for marketing purposes.
  p_language: en
  p_country: US
  t_meta_title: The Best Business Management Software and Apps | Hubworks
  t_read_more: Read More
  t_copyright: All rights reserved.
  t_table_of_contents: Table of Contents
  contact_index:
    t_headline: Schedule My Free Demo
    t_subheadline: I want to learn how the leading companies are increasing sales and controlling costs.
    i_image: enterprise-restaurant-software.png
    c_name: Name
    c_email: Email
    c_phone: Phone
    c_company: Company
    c_submit:  Schedule My Demo
    error_name: Please enter your full name.
    error_email: Please enter valid email address.
    error_phone: Please enter valid phone number.
  t_button_fixed: SCHEDULE A DEMO


navigation:
  i_logo: altametrics_company_logo.png
  nav_main:
    - t_name: Solutions
      p_link: "#"
      v_dropdown: true
      is_mega: true
      mega_sidebar:
        - t_name: Workforce
          p_link: "#"
          is_active: true
        - t_name: Inventory
          p_link: "#"
        - t_name: Checklist
          p_link: "#"
        - t_name: Reporting
          p_link: "#"
        - t_name: Accounting
          p_link: "#"
      mega_content_header:
        t_title: Workforce Suite
        t_subtitle: Real-time supply chain and cost control.
      mega_cards:
        - t_title: AI Forecasting
          t_desc: Predict demand with ML.
          p_link: "#"
        - t_title: AI Forecasting
          t_desc: Predict demand with ML.
          p_link: "#"
        - t_title: AI Forecasting
          t_desc: Predict demand with ML.
          p_link: "#"
        - t_title: AI Forecasting
          t_desc: Predict demand with ML.
          p_link: "#"
        - t_title: Explore Workforce Suite
          p_link: "#"
          is_explore: true
          i_icon: "↗"
    - t_name: Integrations
      p_link: "#"
    - t_name: Resources
      p_link: "#"
    - t_name: Pricing
      p_link: "#"
    - t_name: Login
      p_link: "#"
      p_class: btn_login
      v_type: button
    - t_name: Get Started
      p_link: "#"
      p_class: btn_primary
      v_type: button

social_media:
  t_copyright: 2022 PlumPos LLC. All rights reserved. PlumPos, the PlumPos logo, the tag design, and PlumPos.com are trademarks of Altametrics Company and its affiliated companies. info@PlumPos.com
  social_icon:
    - i_logo: >
        <svg id="Group_72020" data-name="Group 72020" xmlns="http://www.w3.org/2000/svg" width="61.863" height="61.863" viewBox="0 0 61.863 61.863">
          <path id="Path_48043" data-name="Path 48043" d="M30.931,0A30.932,30.932,0,1,1,0,30.932,30.932,30.932,0,0,1,30.931,0Z" transform="translate(0 0)" fill="#fff"/>
          <path id="bi--twitter-x" d="M22.27.75h4.337L17.134,11.606,28.28,26.379H19.554l-6.835-8.961L4.9,26.379H.559L10.692,14.766,0,.75H8.949l6.177,8.189L22.272.75ZM20.75,23.777h2.4L7.641,3.216H5.064Z" transform="translate(16.791 17.367)"/>
        </svg>

      p_link:
      img_key: Twitter
    - i_logo: >
        <svg id="facebook_2" data-name="facebook 2" xmlns="http://www.w3.org/2000/svg" width="61.863" height="61.863" viewBox="0 0 61.863 61.863">
          <path id="Path_48039" data-name="Path 48039" d="M30.931,0A30.932,30.932,0,1,1,0,30.932,30.932,30.932,0,0,1,30.931,0Z" fill="#3b5998"/>
          <path id="Path_48040" data-name="Path 48040" d="M120.658,78.436h3.986V72.547h-4.686v.021c-5.678.2-6.842,3.393-6.944,6.745H113v2.94h-3.866V88.02H113v15.458h5.827V88.02H123.6l.922-5.767h-5.693V80.477A1.9,1.9,0,0,1,120.658,78.436Z" transform="translate(-85.961 -57.141)" fill="#fff"/>
        </svg>
      p_link:
      img_key: facebook
    - i_logo: >
        <svg id="linkedin" xmlns="http://www.w3.org/2000/svg" width="61.863" height="61.863" viewBox="0 0 61.863 61.863">
          <path id="Path_48041" data-name="Path 48041" d="M30.931,0A30.932,30.932,0,1,1,0,30.932,30.932,30.932,0,0,1,30.931,0Z" fill="#0e76a8"/>
          <path id="Path_48042" data-name="Path 48042" d="M81.964,99.864h5.792V80.559H81.964ZM104.528,79.89a8.693,8.693,0,0,0-7.11,3.292V80.5H91.605V99.864h5.813V89.39a4.6,4.6,0,0,1,4.568-4.373c2.54,0,3.167,2.159,3.167,4.319V99.862h5.792V88.9C110.945,81.294,107.341,79.89,104.528,79.89Zm-19.7-1.261a2.9,2.9,0,1,0-2.9-2.9A2.9,2.9,0,0,0,84.833,78.63Z" transform="translate(-64.534 -57.364)" fill="#fff"/>
        </svg>
      p_link:
      img_key: linkedin
#--- includes/"#" ---#
# Set external: true to open link in a new browser tab.


footer_section:
  i_logo: altametrics_company_logo.png
  cta_section:
    t_title_normal: "Ready to transform your"
    t_title_highlight: "operations?"
    t_desc: "Join more than 100,000 restaurants that trust Altametrics to streamline operations, improve workforce management, and gain valuable business insights. Discover why leading restaurant brands rely on Altametrics every day."
    t_btn_text: "Request a Personalized Demo"
    p_btn_link: ""#""
    i_image: footer_substract_bg.png
  brand_info:
    t_name: "Altametrics"
    t_desc: "Advanced enterprise tools designed for growing restaurant chain operations."
    contacts:
      - t_text: "3191 Red Hill Ave, Costa Mesa, CA 92626, United States"
        i_icon_path: "M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z"
      - t_text: "(800) 676-1281"
        i_icon_path: "M20.01 15.38c-1.23 0-2.42-.2-3.53-.56a.977.977 0 00-1.01.24l-1.57 1.97c-2.83-1.35-5.48-3.9-6.89-6.83l1.95-1.66c.27-.28.35-.67.24-1.02-.37-1.11-.56-2.3-.56-3.53 0-.54-.45-.99-.99-.99H4.19C3.65 3 3 3.24 3 3.99 3 13.28 10.73 21 20.01 21c.71 0 .99-.63.99-1.18v-3.45c0-.54-.45-.99-.99-.99z"
    socials:
      - p_link: "#"
        i_icon_path: "M19 0h-14c-2.761 0-5 2.239-5 5v14c0 2.761 2.239 5 5 5h14c2.762 0 5-2.239 5-5v-14c0-2.761-2.238-5-5-5zm-11 19h-3v-11h3v11zm-1.5-12.268c-.966 0-1.75-.79-1.75-1.764s.784-1.764 1.75-1.764 1.75.79 1.75 1.764-.783 1.764-1.75 1.764zm13.5 12.268h-3v-5.604c0-3.368-4-3.113-4 0v5.604h-3v-11h3v1.765c1.396-2.586 7-2.777 7 2.476v6.759z"
      - p_link: "#"
        i_icon_path: "M24 4.557c-.883.392-1.832.656-2.828.775 1.017-.609 1.798-1.574 2.165-2.724-.951.564-2.005.974-3.127 1.195-.897-.957-2.178-1.555-3.594-1.555-3.179 0-5.515 2.966-4.797 6.045-4.091-.205-7.719-2.165-10.148-5.144-1.29 2.213-.669 5.108 1.523 6.574-.806-.026-1.566-.247-2.229-.616-.054 2.281 1.581 4.415 3.949 4.89-.693.188-1.452.232-2.224.084.626 1.956 2.444 3.379 4.6 3.419-2.07 1.623-4.678 2.348-7.29 2.04 2.179 1.397 4.768 2.212 7.548 2.212 9.142 0 14.307-7.721 13.995-14.646.962-.695 1.797-1.562 2.457-2.549z"
      - p_link: "#"
        i_icon_path: "M9 8h-3v4h3v12h5v-12h3.642l.358-4h-4v-1.667c0-.955.192-1.333 1.115-1.333h2.885v-5h-3.808c-3.596 0-5.192 1.583-5.192 4.615v3.385z"
      - p_link: "#"
        i_icon_path: "M23.498 6.186a3.016 3.016 0 0 0-2.122-2.136C19.505 3.545 12 3.545 12 3.545s-7.505 0-9.377.505A3.017 3.017 0 0 0 .502 6.186C0 8.07 0 12 0 12s0 3.93.502 5.814a3.016 3.016 0 0 0 2.122 2.136c1.871.505 9.376.505 9.376.505s7.505 0 9.377-.505a3.015 3.015 0 0 0 2.122-2.136C24 15.93 24 12 24 12s0-3.93-.502-5.814zM9.545 15.568V8.432L15.818 12l-6.273 3.568z"
      - p_link: "#"
        i_icon_path: "M12 2.163c3.204 0 3.584.012 4.85.07 3.252.148 4.771 1.691 4.919 4.919.058 1.265.069 1.645.069 4.849 0 3.205-.012 3.584-.069 4.849-.149 3.225-1.664 4.771-4.919 4.919-1.266.058-1.644.07-4.85.07-3.204 0-3.584-.012-4.849-.07-3.26-.149-4.771-1.699-4.919-4.92-.058-1.265-.07-1.644-.07-4.849 0-3.204.013-3.583.07-4.849.149-3.227 1.664-4.771 4.919-4.919 1.266-.057 1.645-.069 4.849-.069zM12 0C8.741 0 8.333.014 7.053.072 2.695.272.273 2.69.073 7.052.014 8.333 0 8.741 0 12c0 3.259.014 3.668.072 4.948.2 4.358 2.618 6.78 6.98 6.98C8.333 23.986 8.741 24 12 24c3.259 0 3.668-.014 4.948-.072 4.354-.2 6.782-2.618 6.979-6.98.059-1.28.073-1.689.073-4.948 0-3.259-.014-3.667-.072-4.947-.196-4.354-2.617-6.78-6.979-6.98C15.668.014 15.259 0 12 0zm0 5.838a6.162 6.162 0 100 12.324 6.162 6.162 0 000-12.324zM12 16a4 4 0 110-8 4 4 0 010 8zm6.406-11.845a1.44 1.44 0 100 2.881 1.44 1.44 0 000-2.881z"
  link_groups:
    - t_group_name: "Solutions"
      links:
        - t_name: "Restaurant Software"
          p_link: "restaurant-"#""
        - t_name: "Workforce Management"
          p_link: "workforce-"#""
        - t_name: "Food Management"
          p_link: "food-"#""
        - t_name: "Accounting"
          p_link: ""#""
        - t_name: "Pricing"
          p_link: ""#""
        - t_name: "Checklist"
          p_link: ""#""
        - t_name: "Enterprise"
          p_link: ""#""
    - t_group_name: "Resources"
      links:
        - t_name: "Articles"
          p_link: ""#""
        - t_name: "Training Academy"
          p_link: "training-"#""
        - t_name: "FAQs"
          p_link: ""#""
        - t_name: "Support"
          p_link: ""#""
    - t_group_name: "Company"
      links:
        - t_name: "About Us"
          p_link: "about-"#""
        - t_name: "Jobs"
          p_link: ""#""
        - t_name: "Diversity"
          p_link: ""#""
        - t_name: "Contact"
          p_link: ""#""
  bottom_bar:
    t_copyright: "© 2026 Altametrics. All rights reserved."
    legal_links:
      - t_name: "Privacy Policy"
        p_link: "privacy-"#""
      - t_name: "Terms of Use"
        p_link: "terms-of-"#""
      - t_name: "Sitemap"
        p_link: ""#""
